
Sides: 
  - DeathsIcon: "collectables/skullRed"
    ChapterPanelHeartIcon: "collectables/heartgem/1/spin"
    OverrideVanillaSideData: true
    JournalHeartIcon: "heartgem1"
    Icon: "menu/play"
    Label: "OVERWORLD_NORMAL"
    InWorldHeartIcon: "collectables/heartGem/1"
    HeartColour: "ff0000"
    Preset: "a-side"